<!DOCTYPE html>
<html>

<head>
    <title>Oi</title>
</head>

<body>

    <h1>This is a word.</h1>
    <p>This is another one.</p>
    <p>...or is it?</p>
    <ol>
        <li>Shaba</li>
        <li>Laba</li>
        <li>Labamba</li>
    </ol>
<p>Chup.</p>
</body>

</html>